.tabs-1LGqoVz6 {
  display: flex;
  position: relative;
  width: 100%;
}
.tab-1Yr0rq0J {
  flex: 1 1;
  padding: 13px 0;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  text-align: center;
  border-bottom: 1px solid;
  border-color: #e0e3eb;
  transition: color 0.35s ease;
  color: #242731;
}
html.theme-dark .tab-1Yr0rq0J {
  color: #d1d4dc;
  border-color: #434651;
}
.tab-1Yr0rq0J.noBorder-oc3HwerO {
  border-bottom: 0;
}
.tab-1Yr0rq0J.disabled-s8cEYElA {
  color: #eceff2;
}
.tab-1Yr0rq0J.active-37sipdzm {
  color: #2196f3;
}
html.theme-dark .tab-1Yr0rq0J.active-37sipdzm {
  color: #1976d2;
}
.defaultCursor-Np9BHjTg {
  cursor: default;
}
.slider-1-X4lOmE {
  position: absolute;
  bottom: 0;
  left: 0;
  height: 3px;
  background-color: #2196f3;
  transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
}
html.theme-dark .slider-1-X4lOmE {
  background-color: #1976d2;
}
.content-2asssfGq {
  width: 100%;
}
